Offline
Member since 02-12-2016

Community record

3
Posts
5
Kudos
0
Solutions
Badges
Hi, please refer to this link: https://community.infoblox.com/t5/Trending-KB-Articles/Infoblox-NIOS-and-BloxOne-products-not-vulnerable-to-CVE-2022/ba-p/23936
Has anyone heard about older releases? The official relase state 8.4 as expected since that is the oldest still supported, but wonderinghow far back that goes... If Log4j is not used for logging in any NIOS, that would be good to know... -Stephen

Kudos given to

Kudos given to